Show / Hide Table of Contents

# Struct ULDPartsList

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI.ULD

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct ULDPartsList

### Fields

| Improve this Doc View Source

#### Id

##### Declaration

    public uint Id

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### PartCount

##### Declaration

    public uint PartCount

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### Parts

##### Declaration

    public ULDPart*Parts

##### Field Value

Type | Description
--- | ---
ULDPart* |